From: Andrius Merkys <merkys@debian.org>
Date: Mon, 8 May 2023 19:50:04 -0400
Subject: Adapt tox testing system for Debian.

Forwarded: not-needed
---
 pytest.ini | 6 ------
 tox.ini    | 4 +++-
 2 files changed, 3 insertions(+), 7 deletions(-)
 delete mode 100644 pytest.ini

diff --git a/pytest.ini b/pytest.ini
deleted file mode 100644
index 86f7f06..0000000
--- a/pytest.ini
+++ /dev/null
@@ -1,6 +0,0 @@
-[pytest]
-addopts = --cov prettylog
-  	      --cov-report=term-missing
-  	      --doctest-modules
-  	      --pylama src
-          --pylama tests
\ No newline at end of file
diff --git a/tox.ini b/tox.ini
index edda6de..59e6d2d 100644
--- a/tox.ini
+++ b/tox.ini
@@ -4,6 +4,8 @@ envlist = py3{4,5,6}
 [testenv]
 extras =
   	develop
+install_command = python -m pip install {opts} --no-deps {packages}
+passenv = PYTHONPATH
 
 commands =
-	pytest tests
+	pytest-3 tests
